ArrayPolar() Method

Hello all,

 

Which is the equivalent method for AutoCAD's ArrayPolar() in SolidEdge which creates a polar array of objects given ([i]NumberOfObjects,AngleToFill and CenterPoint[/i])?

 

Thank You

 

Posted by: Shruthi M
Post date: 5/21/2013 2:58:17 AM

2 REPLIES

ArrayPolar() Method

In SE it's called pattern.

 

Posted by: Terry Tyson
Post date: 5/21/2013 7:58:21 AM

ArrayPolar() Method

Can you please provide a sample code.

 

Is there any way through which I can use the pattern method with Sheet document of SolidEdgeDraft.

 

Because I am drawing all lines,arcs, circles using the sheet document.

 

Thank You

 

Posted by: Shruthi M
Post date: 5/22/2013 3:06:43 AM